import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AgreeOrderComponent } from './agree-order.component';

describe('AgreeOrderComponent', () => {
  let component: AgreeOrderComponent;
  let fixture: ComponentFixture<AgreeOrderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AgreeOrderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AgreeOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
